FieldingOF {Lahman} | R Documentation

## FieldingOF table

### Description

Outfield position data: information about positions played in the outfield

### Usage

    data(FieldingOF)

### Format

A data frame with 12028 observations on the following 6 variables.

`playerID`

  Player ID code

`yearID`

  Year

`stint`

  player's stint (order of appearances within a season)

`Glf`

  Games played in left field

`Gcf`

  Games played in center field

`Grf`

  Games played in right field

### Source

Lahman, S. (2015) Lahman's Baseball Database, 1871-2014, 2015 version, http://baseball1.com/statistics/

[Package Lahman version 4.0-1 Index]